/*
Theme Name:     Nm_theme_1.2_child
Description:    Simple,Flexible,Robust
Author:         Nmsolutions
Template:       Nm_theme_1.2

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Nm_theme_1.2/style.css");

body,p,a,h1,h2,h3,h4,h5,h6,div,textarea{
/*font-family:Times New Roman,Montserrat;font-family: 'Montserrat', Times New Roman;*/
}

.et_header_style_left .et-fixed-header #et-top-navigation{
    padding-top: 33px;
}

#logo-mobile #logo{display:none;}
.et-fixed-header .container.et_menu_container{padding-bottom: 20px;}
.et-fixed-header #logo-desktop #logo{display:none;max-height: 75%;}
.et-fixed-header #logo-mobile #logo{display: inline-block!important;max-height: 75%;}


#logo{   max-height: 80%;}
#sitecopy {
 text-transform:uppercase;
 font-weight:bold;
}

#banner_head .et_pb_fullwidth_header .header-content{
width: 100%;
max-width:100%;

}
.head_needs{

margin-top:200px;
}

.et_pb_button{    
   border-radius: 24px;
    background: #f9ac17;
   border:none;
   color:#fff !important;
}
.menu_btn{
border-radius: 24px;
    background: #f9ac17;
   border:none;
   color:#fff !important;
  padding: 0.7em 1em;
cursor:pointer;
}
.menu_btn:hover{
 background: #f9ac17 !important;
}
.et_pb_button:hover{
 background: #f9ac17!important;
border: 0px solid transparent!important;
}
.head_sub{font-size: 36px;
    font-style: italic;
font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
}

.head_main_banner{font-weight: bold;
    font-size: 58px !important;}

.head_main{
    font-weight:bold;
}

#lifestyle{
border-top:2px solid #ccc;
}
.head_light{ color: #fff !important;}
.head_dark{color: #333 !important;}

.form_1_2 {
    width: 100%;
    float: left;
    margin-right: 0;
    margin-bottom: 25px;
    margin-bottom: 2.5rem;
}
.form_1_2.last {
    float: left;
    clear: right;
    margin-right: 0px;
    margin-bottom: 25px;
    margin-bottom: 2.5rem;
}

textarea, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    color:#fff;
    cursor: pointer;
    max-width: 100%;
    background-color: rgba(142, 139, 139, 0.79);
    border: 1px solid #dddddd;
    -webkit-appearance: none;
    padding: 10px 15.38462px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
 /*  font-family:Times New Roman,Montserrat;font-family: 'Montserrat', Times New Roman;*/
font-size:16px;
}
textarea:focus{color:#fff;}
input[type="text"]:focus{ color:#fff;}
input[type="email"]{
color: #fff;
width:100%;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}

.form_1_2 input:not([type="radio"]):not([type="checkbox"]), .form_1_2 select {
    width: 100%;
}

.contact_foot{
text-transform: uppercase;
font-size:20px;
color:#fff;
padding: 12px;
}

#top-menu li {
    text-transform: uppercase;
}
.contact_foot .fa{font-size:36px;color:#f9ac17 }

.con_img_f{ width:50%;float:left;}

.con_img_l{width:50%; float:right;}

.con_img_f img{height:48px;}

.con_img_l img{height:48px;}

.con_section{

margin-top:5px;
}

.con_captcha{
width: 50%;
    float: left;
}

.con_btn{
    float: right;
    width: 49%;
    padding-top: 6px;
    
   
}

input.wpcf7-form-control.wpcf7-captchar {
    cursor: auto;
}

.con_btn .et_pb_button{
   float:right;
   cursor:pointer;
}

.con_foot_txt{
    margin-top: -40px;
    margin-left: 40px;
    width: 90%;
    word-wrap: break-word;
    text-transform: uppercase;
    font-size: 20px;
    color: #fff;
    padding-left: 12px;
}
@media screen and (min-width: 790px){
.form_1_2 {
    width: 47% !important;
    float: left;
    margin-right: 6%;
}



}
@media screen and (max-width: 600px){

.con_captcha{
width: 100% !important;
float:none !important;
   
    
}


p.text-popfrm {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.left-form{
width:100% !important;
float:none !important;
}

.left-form input[type=date]{
width:100% !important;
}
.right-form{
text-align:left !important;
width: 100% !important;
float:none !important;
}

.right-form select{
width:100%;
}

.con_btn{

    width: 100% !important;
    padding-top: 12px;
    float:none !important;
   
}
.con_btn .et_pb_button{
float:none !important
}
.con_div_sec {    padding-bottom: 40px !important;
}

}
.portfolio.et_pb_row{

width:94%;
}
#services .et_pb_blurb{

    width: 20%;
    padding: 9px;
    margin-bottom: 2.75%;
    float: left;
}
#services .et_pb_main_blurb_image{
margin-bottom: 0px;
background:#f9ac17;
}
.et_pb_animation_top.et-animated:hover{
margin-bottom: -40px;
background:#f9ac17;
border:5px solid #f9ac17;
opacity:1;
filter: alpha(opacity=100);
-webkit-transform: scale(1.15) rotateZ(0deg);
-moz-transform: scale(1.15) rotateZ(0deg);
-ms-transform: scale(1.15) rotateZ(0deg);
-o-transform: scale(1.15) rotateZ(0deg);
transform: scale(1.15) rotateZ(0deg);
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
z-index:999999999999;

}
#services .et_pb_blurb_container{
background:#f9ac17;
}
#services .et_pb_blurb h4{
font-size:16px;
color:#fff;
}
@media screen and (max-width: 1100px){

#services .et_pb_blurb{

    width: 50% !important;
}
#services .et_pb_blurb h4{
font-size:21px !important;
}
.portfolio.et_pb_row{

width:80%;
}
#services .et_pb_blurb{
padding:15px;
}
}

@media screen and (max-width:980px){
.popmenu-hide-mobile{display:none;
}
.book-sec-div{
width:55% !important;
}
}

@media screen and (max-width: 1110px){
.head_main_banner{font-size:40px !important; }
.head_sub {font-size:30px;}
.head_main {
    font-size: 26px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content
{
width:100%;
}
}
@media screen and (max-width: 900px){

.et_pb_fullwidth_header {
        /*background-image: none !important;
    background:#14395f;*/
}

#contact.et_pb_section {

/*background-image: none !important;
    background: #14395f;*/
}

.head_needs{
margin-top:0px !important;
}

}
@media screen and (max-width: 600px){



#services .et_pb_blurb{

    width: 100% !important;
}

.book-sec-div{
width:75% !important;

}

div.wpcf7-validation-errors {
    margin-top: 12px !important;
    text-align: center;
    padding: 20px 0 0 !important;
    border: none !important;
    color: red;
    font-weight: 600;
}

.et_pb_button:after{
font-size: 26px;
}
.et_pb_button{
font-size: 16px;
}

.head_main_banner{font-size:26px !important; }

.head_sub {font-size:26px;}

.head_main {
    font-size: 26px;
}
#services .et_pb_blurb{
padding:9px;
}
}

@media screen and (max-width: 472px){

.book-sec-div{
width: 80% !important;
}
.con_foot_txt{ font-size:18px;}
#contact h2{ font-size:22px;}
}

/* single post facebook comment layout */
.fbcmnt p {
    display: none;
}

.topsearchbox {
    width: 100% !important;
    font-size: 15px;
    border: 2px solid #ccc !important;
    border-radius: 4px;
    padding: 6px 10px !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#left-area .post-meta {
    float: left;
}
/*    ------------- */
/* chat with button */
.chat_btn{
    width:200px;
    color:#fff;
    background: #f9ac17;
    border-radius: 24px;
    font-size:16px;
    margin:0 auto;
    text-transform: uppercase;
}

.chat_btn{
display:none;
}
@media (max-width: 667px){
.chat_btn{
     display:block !important;
}
}
#chat_fixed {
    border: 1px solid #DEDCDC;
    visibility: hidden;
    top: 0px;
    position: fixed;
    z-index: 9999;
    width: 100%;
    padding:14px;
}
#chat_fixed .et_pb_row{
    padding:1px;
}

#chat_static{
    margin-top:-75px;
    width: 100%;}  

.chat_div
        {
     margin:0 auto;
      }

@media screen and (max-width: 478px){

.head_main_banner{font-size:22px !important; }

.head_sub {font-size:22px;}

.head_main {
    font-size: 22px;
}
}

@media (min-width: 467px)
{
#chat_static {
  
  width: 50% !important;    
}

}
.et_mobile_menu {
    text-transform: uppercase;
}
@media screen and (max-width: 540px){
.con_img_f img {
    padding-right: 7px
}

.con_img_l img {
    padding-left: 4px;
}

}
@media (max-width: 594px){

#contact .et_pb_row{
width: 90%;
}
}
@media screen and (max-width:430px) {

#contact .et_pb_text_7{    padding-left: 10px !important;}
#contact .con_section {
    padding-left: 30px;
}

}
@media screen and (max-width: 290px){

.con_img_f {
    width: 100%;
}
.con_img_l {
    width: 100%;
}
.con_img_f img {
    padding-right: 0px
}

.con_img_l img {
    padding-left: 0px;
}
}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    display: block;
}
div.wpcf7-validation-errors {

   margin-top:70px;
    text-align: center;
    padding: 45px 0 0 !important;
    border: none !important;
    color: red;
    font-weight: 600;
}

div.wpcf7-mail-sent-ok {
    margin-top: 100px;
    color: yellow;
    border: none !important;
    text-align:center;

}


#book{
    height: 100%;
    background: rgba(25,25,25,0.9);
    width: 100%;
    position: fixed;
    z-index: 999999;
    top: 0px;
    overflow: auto;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
       
}

.book-bg-overlay {
    background: rgba(25,25,25,0.9);
    height: 100%;
    width: 100%;
    position: fixed;
}

.book-sec-div {
   left: 0;
    position: absolute;
    width: 40%;
    margin: 30px auto;
    right: 0;
    height: auto;
     
}



.con_btn.popcon{
width:auto !important;
}
.close-btn{
font-size:18px;
}

.pop-form input[type="text"], .pop-form textarea, .pop-form input[type="tel"]{
width:100%;
}

input.wpcf7-form-control.wpcf7-captchar {
    width: 65%;
}

 .show {
         -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
      opacity:1;
    }

 .hide{  display:none; }

select.wpcf7-form-control.wpcf7-select {
    color: #fff;
    cursor: pointer;
    max-width: 100%;
    background-color: rgba(142, 139, 139, 0.79);
    border: 1px solid #dddddd;
    -webkit-appearance: none;
    padding: 10px 15.38462px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 16px;
}
 
select.wpcf7-form-control.wpcf7-select option{
 background-color: rgba(142, 139, 139, 0.79);
}
p.text-popfrm {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.left-form {
    float: left;
    width: 45%;
}

p.right-form {
    text-align: right;
    width: 45%;
    float: right;
}

/*input[type=date]::before {
    content: "Choose Date";
    width: 100% ;
}

 input[type="date"]:focus::before,
input[type="date"]:valid::before { display: none }
*/